format = 2
pkgname = sqliteman
pkgbase = sqliteman
pkgver = 1.2.2-013
pkgarch = x86_64
pkgbuild_sha256sum = aa7629795545c6ea5f48f191d7746022543ccd831fdd2ee2a3bdcf69bb7fc728
packager = joborun <joborun@disroot.org>
builddate = 1672698139
builddir = /src/pkg/jobcomm/sqliteman
startdir = /src/pkg/jobcomm/sqliteman
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-02-x86_64
installed = archlinux-keyring-20221220-01-any
installed = attr-2.5.1-02-x86_64
installed = audit-3.0.8-01-x86_64
installed = bash-5.1.016-01-x86_64
installed = binutils-2.39-04-x86_64
installed = brotli-1.0.9-09-x86_64
installed = bzip2-1.0.8-05-x86_64
installed = ca-certificates-20220905-01-any
installed = ca-certificates-mozilla-3.86-01-x86_64
installed = ca-certificates-utils-20220905-01-any
installed = cmake-3.25.1-01-x86_64
installed = coreutils-9.1-03-x86_64
installed = cower-0.1.0-01-x86_64
installed = curl-7.87.0-01-x86_64
installed = db-6.2.32-01-x86_64
installed = db5.3-5.3.28-02-x86_64
installed = dbus-1.14.4-01-x86_64
installed = default-cursors-2-1-any
installed = diffutils-3.8-01-x86_64
installed = double-conversion-3.2.1-1-x86_64
installed = duktape-2.7.0-5-x86_64
installed = e2fsprogs-1.46.5-04-x86_64
installed = elfutils-0.188-01-x86_64
installed = expat-2.5.0-01-x86_64
installed = fakeroot-1.30.1-01-x86_64
installed = file-5.44-01-x86_64
installed = filesystem-2022.11.3-04-x86_64
installed = findutils-4.9.0-02-x86_64
installed = flex-2.6.4-04-x86_64
installed = fontconfig-2:2.14.1-2-x86_64
installed = freetype2-2.12.1-1-x86_64
installed = gawk-5.2.1-01-x86_64
installed = gc-8.2.2-01-x86_64
installed = gcc-12.2.0-01-x86_64
installed = gcc-libs-12.2.0-01-x86_64
installed = gdbm-1.23-01-x86_64
installed = glib2-2.74.4-01-x86_64
installed = glibc-2.36-06-x86_64
installed = gmp-6.2.1-02-x86_64
installed = gnupg-2.2.40-01-x86_64
installed = gnutls-3.7.8-04-x86_64
installed = gpgme-1.18.0-01-x86_64
installed = graphite-1:1.3.14-2-x86_64
installed = grep-3.8-02-x86_64
installed = groff-1.22.4-07-x86_64
installed = guile-3.0.8-03-x86_64
installed = gzip-1.12-01-x86_64
installed = harfbuzz-6.0.0-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hwdata-0.365-01-any
installed = iana-etc-20221215-01-any
installed = icu-72.1-02-x86_64
installed = iproute2-6.1.0-03-x86_64
installed = iptables-1:1.8.8-03-x86_64
installed = iputils-20221126-01-x86_64
installed = jansson-2.14-02-x86_64
installed = jobbot-0.3-04-x86_64
installed = joborun-keyring-20220202-02-x86_64
installed = jsoncpp-1.9.5-02-x86_64
installed = keyutils-1.6.3-01-x86_64
installed = kmod-30-03-x86_64
installed = krb5-1.20.1-01-x86_64
installed = less-1:608-01-x86_64
installed = libarchive-3.6.2-02-x86_64
installed = libassuan-2.5.5-01-x86_64
installed = libbpf-1.0.1-03-x86_64
installed = libcap-2.66-01-x86_64
installed = libcap-ng-0.8.3-01-x86_64
installed = libcups-1:2.4.2-06-x86_64
installed = libdrm-2.4.114-01-x86_64
installed = libedit-20210910_3.1-02-x86_64
installed = libelf-0.188-01-x86_64
installed = libeudev-3.2.12-02-x86_64
installed = libevdev-1.13.0-1-x86_64
installed = libevent-2.1.12-04-x86_64
installed = libffi-3.4.4-01-x86_64
installed = libgcrypt-1.10.1-02-x86_64
installed = libglvnd-1.6.0-1-x86_64
installed = libgpg-error-1.46-02-x86_64
installed = libgudev-237-2-x86_64
installed = libice-1.1.1-1-x86_64
installed = libidn2-2.3.4-03-x86_64
installed = libinput-1.22.0-01-x86_64
installed = libisl-0.25-01-x86_64
installed = libjpeg-turbo-2.1.4-2-x86_64
installed = libksba-1.6.3-01-x86_64
installed = libldap-2.6.3-03-x86_64
installed = libmnl-1.0.5-01-x86_64
installed = libmpc-1.3.1-01-x86_64
installed = libnetfilter_conntrack-1.0.9-01-x86_64
installed = libnfnetlink-1.0.2-01-x86_64
installed = libnftnl-1.2.4-01-x86_64
installed = libnghttp2-1.51.0-01-x86_64
installed = libnl-3.7.0-01-x86_64
installed = libnsl-2.0.0-02-x86_64
installed = libomxil-bellagio-0.9.3-4-x86_64
installed = libp11-kit-0.24.1-01-x86_64
installed = libpcap-1.10.2-01-x86_64
installed = libpciaccess-0.17-01-x86_64
installed = libpng-1.6.39-1-x86_64
installed = libproxy-0.4.18-2-x86_64
installed = libpsl-0.21.1-03-x86_64
installed = libsasl-2.1.28-04-x86_64
installed = libseccomp-2.5.4-01-x86_64
installed = libsecret-0.20.5-02-x86_64
installed = libsm-1.2.4-1-x86_64
installed = libssh2-1.10.0-03-x86_64
installed = libtasn1-4.19.0-01-x86_64
installed = libtiff-4.4.0-4-x86_64
installed = libtirpc-1.3.3-02-x86_64
installed = libtool-2.4.7-05-x86_64
installed = libunistring-1.1-02-x86_64
installed = libunwind-1.6.2-02-x86_64
installed = libusb-1.0.26-03-x86_64
installed = libuv-1.44.2-01-x86_64
installed = libverto-0.3.2-04-x86_64
installed = libwacom-2.5.0-01-x86_64
installed = libx11-1.8.3-03-x86_64
installed = libxau-1.0.11-1-x86_64
installed = libxcb-1.15-2-x86_64
installed = libxcrypt-4.4.33-01-x86_64
installed = libxdamage-1.1.6-1-x86_64
installed = libxdmcp-1.1.4-1-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxfixes-6.0.0-2-x86_64
installed = libxi-1.8-2-x86_64
installed = libxkbcommon-1.4.1-2-x86_64
installed = libxkbcommon-x11-1.4.1-2-x86_64
installed = libxml2-2.10.3-02-x86_64
installed = libxmu-1.1.4-1-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libxshmfence-1.3.2-1-x86_64
installed = libxt-1.2.1-1-x86_64
installed = libxxf86vm-1.1.5-1-x86_64
installed = licenses-20220125-01-any
installed = linux-api-headers-5.18.18-01-any
installed = llvm-libs-14.0.6-04-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-x86_64
installed = lz4-1:1.9.4-01-x86_64
installed = m4-1.4.19-02-x86_64
installed = make-4.3-06-x86_64
installed = md4c-0.4.8-01-x86_64
installed = mesa-22.3.2-02-x86_64
installed = mpfr-4.1.1.p13-01-x86_64
installed = mtdev-1.1.6-2-x86_64
installed = nano-7.1-01-x86_64
installed = ncurses-6.4-01-x86_64
installed = nettle-3.8.1-01-x86_64
installed = npth-1.6-03-x86_64
installed = numactl-2.0.16-01-x86_64
installed = obarun-keyring-20220101-1-x86_64
installed = openssl-3.0.7-04-x86_64
installed = openssl-1.1-1.1.1.s-04-x86_64
installed = opensysusers-0.4.8-03-x86_64
installed = p11-kit-0.24.1-01-x86_64
installed = package-query-1.12-01-x86_64
installed = pacman-6.0.2-05-x86_64
installed = pacman-contrib-1.8.0-01-x86_64
installed = pacman-mirrorlist-20221204-01-any
installed = pam-1.5.2-02-x86_64
installed = pambase-20221020-01-any
installed = patch-2.7.6-08-x86_64
installed = pciutils-3.9.0-02-x86_64
installed = pcre-8.45-03-x86_64
installed = pcre2-10.41-01-x86_64
installed = perl-5.36.0-03-x86_64
installed = pinentry-1.2.1-01-x86_64
installed = pkgconf-1.8.0-01-x86_64
installed = procps-ng-3.3.17-01-x86_64
installed = psmisc-23.6-01-x86_64
installed = qscintilla-qt5-2.13.3-1-x86_64
installed = qt5-base-5.15.7+kde+r177-01-x86_64
installed = qt5-translations-5.15.7-1-any
installed = readline-8.2.001-02-x86_64
installed = rhash-1.4.3-01-x86_64
installed = sed-4.9-01-x86_64
installed = shadow-4.12.3-02-x86_64
installed = shared-mime-info-2.0+155+gf4e7cbc-1-x86_64
installed = sqlite-3.40.1-01-x86_64
installed = sudo-1.9.12.p1-01-x86_64
installed = tar-1.34-01-x86_64
installed = texinfo-7.0.1-01-x86_64
installed = tslib-1.22-1-x86_64
installed = tzdata-2022g-01-x86_64
installed = util-linux-2.38.1-01-x86_64
installed = util-linux-libs-2.38.1-01-x86_64
installed = vulkan-icd-loader-1.3.235-1-x86_64
installed = wayland-1.21.0-2-x86_64
installed = wget-1.21.3-01-x86_64
installed = which-2.21-05-x86_64
installed = xcb-proto-1.15.2-2-any
installed = xcb-util-0.4.1-1-x86_64
installed = xcb-util-image-0.4.1-2-x86_64
installed = xcb-util-keysyms-0.4.1-4-x86_64
installed = xcb-util-renderutil-0.3.10-1-x86_64
installed = xcb-util-wm-0.4.2-1-x86_64
installed = xdg-utils-1.1.3+25+g8ae0263-1-any
installed = xkeyboard-config-2.37-01-any
installed = xorg-xprop-1.2.6-1-x86_64
installed = xorg-xset-1.2.5-1-x86_64
installed = xorgproto-2022.2-1-any
installed = xz-5.4.0-01-x86_64
installed = yajl-2.1.0-5-x86_64
installed = zlib-1:1.2.13-02-x86_64
installed = zsh-5.9-02-x86_64
installed = zstd-1.5.2-07-x86_64
